X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

HTC Wildfire S

Posted

What about the HTC Wildfire S? Afaik, it has a an ARM-Cortex A7, MSM7227 and 512 MB RAM and Android 2.4, but it is officially not supported. Why?

Chosen solution

Although the HTC Wildfire S is a recent phone, MSM7227 is an ARMv6 processor that is unsupported by Firefox for mobile. Firefox needs a phone that supports the ARMv7 instruction.

Read this answer in context 14

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

More Information

scoobidiver 12 solutions 286 answers

Chosen Solution

Although the HTC Wildfire S is a recent phone, MSM7227 is an ARMv6 processor that is unsupported by Firefox for mobile. Firefox needs a phone that supports the ARMv7 instruction.

Helpful Reply

Ok, thanks. This happens when you buy a brand new phone for 250 € …

andrew0109 0 solutions 7 answers

iv got wildfire s i know firefox isnt supported but iv looked on google play and its no where to be seen why is this?? Its is there cos i look look at google play on my laptop its there in the market but not on google play on mobile why?